map: Elkridge Depot
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_elysium
server_name: elysium
roundId: 96971
endTick: 357153
duration: 00:49:02.7303906
fileCount: 944
size: 119222029
uncompressedSize: 1074567594
endTime: 03:18:25.0547616
...
